{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header no-chevron"
                 data-toggle="modal"
                 data-target="#voip-history"

                 style="background-image: url('{% static "src/images/services/internet.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'История звонков' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Статистика совершенных звонков с Вашего SIP номера за выбранный период' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

    </div>

</div>

